# Generated by Django 4.0.3 on 2023-11-23 00:14

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0004_meetings_tech_remove_location_state_delete_service_and_more"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Meetings",
            new_name="Meeting",
        ),
    ]
